import Navigation from '../../Navigation';
import CreateRecipeClient from './CreateRecipeClient';

export default function Page() {
  return (
    <>
      <Navigation />
      <CreateRecipeClient />
    </>
  );
}
